Bug 834887 - Port mirroring should not be shown in the user portal
Port mirroring should not be shown in the user portal
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-userportal (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Alona Kaplan
Martin Pavlik
network
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 11:03 EDT by Andrew Cathrow
Modified: 2016-02-10 14:51 EST (History)
9 users (show)

See Also:
Fixed In Version: si13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:59:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Cathrow 2012-06-24 11:03:35 EDT
Tested in SI7
Comment 1 Alona Kaplan 2012-07-30 10:34:44 EDT
fixed in commit 45aec2fa49f2253054e84a8b8be7a7dd66d197da
Comment 3 RHEL Product and Program Management 2012-08-06 08:46:30 EDT
Quality Engineering Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.